/* arima-madurai-regular - latin */
@font-face {
  font-family: 'Arima Madurai';
  font-style: normal;
  font-weight: 400;
  src: url('https://www.textilkunst-merl.at/cms/wp-content/themes/merl/fonts/arima-madurai-v14-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('https://www.textilkunst-merl.at/cms/wp-content/themes/merl/fonts/arima-madurai-v14-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://www.textilkunst-merl.at/cms/wp-content/themes/merl/fonts/arima-madurai-v14-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://www.textilkunst-merl.at/cms/wp-content/themes/merl/fonts/arima-madurai-v14-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('https://www.textilkunst-merl.at/cms/wp-content/themes/merl/fonts/arima-madurai-v14-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://www.textilkunst-merl.at/cms/wp-content/themes/merl/fonts/arima-madurai-v14-latin-regular.svg#ArimaMadurai') format('svg'); /* Legacy iOS */
}
/* roboto-regular - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('https://www.textilkunst-merl.at/cms/wp-content/themes/merl/fonts/roboto-v30-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('https://www.textilkunst-merl.at/cms/wp-content/themes/merl/fonts/roboto-v30-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://www.textilkunst-merl.at/cms/wp-content/themes/merl/fonts/roboto-v30-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://www.textilkunst-merl.at/cms/wp-content/themes/merl/fonts/roboto-v30-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('https://www.textilkunst-merl.at/cms/wp-content/themes/merl/fonts/roboto-v30-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://www.textilkunst-merl.at/cms/wp-content/themes/merl/fonts/roboto-v30-latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}
body {
   font-family: 'Roboto', sans-serif!important;
   /*font-family: 'Arial', sans-serif;*/
   font-weight: 300;
   color: #5a5a5a;
   font-size: 16px;
   line-height: 1.6;
}

b, strong {
   font-weight: 500;
}

.wp-caption-text {
   font-size: 14px;
   margin-top: 0.75em;
}

.home {
   background-color: #dcf0a2;
}

.navbar, h1 {
   font-family: 'Arima Madurai', cursive!important;
}

h1 {
   font-size: 26px;
   margin-top: 50px;
}
h2 {
   font-size: 24px;
}

h1, h2, h3, h4, h5, h6 {
   color: #5a695a;
   margin-bottom: 20px;
   font-weight: 300;
}

p {
   font-weight: 300;
}

.navbar-default {
   background-color: #dcf0a2;
   border-color: #dcf0a2;
}

.navbar-brand {
   font-size: 33px;
   line-height: 26px;
   height: 60px;
   padding: 20px 15px;
}

.navbar-nav {
   font-size: 20px;
   margin-top: 10px;
}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
   color: #5a5a5a;
   background-color: #ccde97;
}

.dropdown-menu {
      font-size: 20px;
      background-color: #dcf0a2;
      border: 1px solid #dcf0a2;
      border: 1px solid #dcf0a2;
      border-radius: 0;
      -webkit-box-shadow: none;
      box-shadow: none;
}

.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
   color: #5a5a5a;
   background-color: #ccde97;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
   color: #5a5a5a;
   background-color: #ccde97;
}

.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover {
   color: #5a5a5a;
   background-color: #ccde97;
}

.termine-table a:link, .termine-table a:visited {
   color: #5a5a5a;
}

@media (min-width: 768px) {
   /*.termin-container {
      display: flex;
      gap: 10px;
   }*/
   .termine-table {
      display: block;
      width: 100%;
      overflow-x: auto;
   }
   .termin-item {
      white-space: nowrap;
      border-top: none!important;
      width: 1px;
   }
   .termin-item .date {
      /*width: 1px;*/
   }
   /*.termin-col-2 {
      width: 42.016%!important;
   }
   .termin-col-3 {
      width: 41.977%!important;
   }*/
}
